lastAccountName: gingernaut42
timestamps:
  login: 1550072588796
  lastteleport: 1550075670144
  logout: 1550075673595
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1359.300000011921
  y: 80.0
  z: 2936.987500011921
  yaw: 246.32867
  pitch: 5.0958376
logoutlocation:
  world: world
  x: -1270.8597972110806
  y: 78.26886479319295
  z: 1311.4821343911246
  yaw: 9.683066
  pitch: 9.850014
